> ## Documentation Index
> Fetch the complete documentation index at: https://developers.unbridaled.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Search Orders

> Search Orders. Request query parameters are similar to `ListOrders` with the addition of `?query=` to allow free text search in certain fields.

## Returns

An object with a "metadata" field containing pagination information, and an `orders` field containing a list of order objects.



## OpenAPI

````yaml get /api/v2/orders/search
openapi: 3.1.0
info:
  title: Unbridaled Marketplace Merchant API
  description: Developer API to integrate with Unbridaled Marketplace
  version: 1.0.0
servers:
  - url: https://api-staging.unbridaled.ai
    description: Sandbox API
  - description: Production API
    url: https://api.unbridaled.ai
security:
  - apikeyAuth: []
tags:
  - name: Diamonds
  - name: Inventory
  - name: Orders
  - name: Merchant Templates
  - name: Profit Margins
  - name: Defaults
  - name: Merchant Addresses
paths:
  /api/v2/orders/search:
    get:
      tags:
        - Orders
      summary: Search Orders
      description: >-
        Search Orders. Request query parameters are similar to `ListOrders` with
        the addition of `?query=` to allow free text search in certain fields.


        ## Returns


        An object with a "metadata" field containing pagination information, and
        an `orders` field containing a list of order objects.
      parameters:
        - name: limit
          in: query
          description: >-
            How many results to return at a time in the "orders" field of the
            response object. Defaults to 50.
          required: false
          schema:
            type: integer
            default: 50
        - name: offset
          in: query
          description: How many results to skip. Used for pagination. Defaults to 0.
          required: false
          schema:
            type: integer
            default: 0
        - name: payment_status
          in: query
          description: Payment status filter.
          required: false
          schema:
            type: array
            items:
              type: string
              enum:
                - paid
                - unpaid
        - name: fulfillment_status
          in: query
          description: ''
          required: false
          schema:
            type: array
            items:
              type: string
              enum:
                - partial
                - fulfilled
                - unfulfilled
        - name: order_type
          in: query
          description: ''
          required: false
          schema:
            type: array
            items:
              type: string
              enum:
                - invoice
                - memo
        - name: sort_col
          in: query
          description: >-
            Selects a column to sort the orders. Defaults to sorting by the
            `created_on` date.
          required: false
          schema:
            type: string
            enum:
              - ordered_on
              - total
              - merchant_legal_dba
            default: ordered_on
        - name: sort_order
          in: query
          description: Order to sort the column.
          required: false
          schema:
            type: string
            enum:
              - asc
              - desc
            default: asc
        - name: query
          in: query
          description: >-
            Query string for order searching. This can be used alongside the
            previously defined filters and pagination parameters. This can be
            used to search for order/memo ID's, SKU(s), merchant company names,
            and vendor codes (only with admin token). All of these search
            parameters can be used simultaneously, just separate with
            whitespace.
          required: false
          schema:
            type: string
      responses:
        '200':
          description: OK
          headers: {}
          content:
            application/json:
              schema:
                type: object
                properties:
                  metadata:
                    type: object
                    properties:
                      limit:
                        type: integer
                      offset:
                        type: integer
                      total_count:
                        type: integer
                  orders:
                    type: array
                    items:
                      type: object
                      properties:
                        billing_address:
                          type: object
                          properties:
                            address_1:
                              type: string
                            address_2:
                              type: string
                            city:
                              type: string
                            country_code:
                              type: string
                            postal_code:
                              type: string
                            region:
                              type: string
                        cancellations:
                          type: 'null'
                        events:
                          type: array
                          items:
                            type: object
                            properties:
                              created_on:
                                type: string
                              event_data:
                                type: object
                                properties:
                                  line_items:
                                    type: array
                                    items:
                                      type: object
                                      properties:
                                        quantity:
                                          type: integer
                                        uuid:
                                          type: string
                                  order_uuid:
                                    type: string
                                  tracking_company:
                                    type: string
                                  tracking_number:
                                    type: string
                              event_type:
                                type: string
                              updated_on:
                                type: string
                        fulfillment_status:
                          type: 'null'
                        fulfillments:
                          type: array
                          items:
                            type: object
                            properties:
                              created_on:
                                type: string
                              line_items:
                                type: array
                                items:
                                  type: object
                                  properties:
                                    created_on:
                                      type: string
                                    description:
                                      type: string
                                    fulfilled_quantity:
                                      type: integer
                                    fulfillment_status:
                                      type: string
                                    name:
                                      type: string
                                    position:
                                      type: integer
                                    price:
                                      type: integer
                                    product_data:
                                      type: object
                                      properties:
                                        fields:
                                          type: object
                                          properties:
                                            base_currency_code:
                                              type: string
                                            base_retail_price:
                                              type: integer
                                            base_wholesale_price:
                                              type: integer
                                            cert_num:
                                              type: string
                                            cert_url:
                                              type: string
                                            clarity:
                                              type: string
                                            color:
                                              type: string
                                            cost:
                                              type: number
                                            country_code:
                                              type: string
                                            crown_angle:
                                              type: 'null'
                                            culet_size:
                                              type: 'null'
                                            currency_code:
                                              type: string
                                            cut_grade:
                                              type: 'null'
                                            cut_grade_description:
                                              type: string
                                            delivery_days_max:
                                              type: integer
                                            delivery_days_min:
                                              type: integer
                                            depth:
                                              type: number
                                            depth_percentage:
                                              type: number
                                            exchange_rate:
                                              type: integer
                                            fluorescence:
                                              type: string
                                            girdle_max:
                                              type: string
                                            girdle_min:
                                              type: string
                                            id:
                                              type: integer
                                            image_bottom_url:
                                              type: 'null'
                                            image_top_url:
                                              type: string
                                            lab:
                                              type: string
                                            length:
                                              type: number
                                            memo:
                                              type: boolean
                                            merchant_template_group:
                                              type: 'null'
                                            merchant_template_label:
                                              type: 'null'
                                            merchant_template_uuid:
                                              type: 'null'
                                            off_rap_price:
                                              type: integer
                                            parcel:
                                              type: boolean
                                            pavilion_angle:
                                              type: integer
                                            pavilion_depth:
                                              type: integer
                                            polish_grade:
                                              type: string
                                            quantity:
                                              type: integer
                                            ratio:
                                              type: integer
                                            retail_price:
                                              type: integer
                                            returnable:
                                              type: boolean
                                            shape:
                                              type: string
                                            shape_icon_url:
                                              type: string
                                            shape_icon_url_png:
                                              type: string
                                            shape_image_url:
                                              type: string
                                            sku:
                                              type: string
                                            supplier_id:
                                              type: 'null'
                                            symmetry_grade:
                                              type: string
                                            table_percentage:
                                              type: number
                                            type:
                                              type: string
                                            ux_url:
                                              type: string
                                            vendor_sku:
                                              type: string
                                            video_url:
                                              type: 'null'
                                            weight:
                                              type: number
                                            wholesale_price:
                                              type: integer
                                            width:
                                              type: number
                                    product_id:
                                      type: string
                                    product_type:
                                      type: string
                                    properties:
                                      type: 'null'
                                    quantity:
                                      type: integer
                                    sku:
                                      type: string
                                    updated_on:
                                      type: string
                                    uuid:
                                      type: string
                                    vendor:
                                      type: string
                              status:
                                type: string
                              tracking_company:
                                type: string
                              tracking_number:
                                type: string
                              tracking_url:
                                type: string
                              updated_on:
                                type: string
                              uuid:
                                type: string
                        line_items:
                          type: array
                          items:
                            type: object
                            properties:
                              created_on:
                                type: string
                              description:
                                type: string
                              fulfilled_quantity:
                                type: integer
                              fulfillment_status:
                                type:
                                  - 'null'
                                  - string
                              name:
                                type: string
                              position:
                                type: integer
                              price:
                                type: integer
                              product_data:
                                type: object
                                properties:
                                  fields:
                                    type: object
                                    properties:
                                      base_currency_code:
                                        type: string
                                      base_retail_price:
                                        type: integer
                                      base_wholesale_price:
                                        type: integer
                                      cert_num:
                                        type: string
                                      cert_url:
                                        type: string
                                      clarity:
                                        type: string
                                      color:
                                        type: string
                                      cost:
                                        type: number
                                      country_code:
                                        type: string
                                      crown_angle:
                                        type: 'null'
                                      culet_size:
                                        type: 'null'
                                      currency_code:
                                        type: string
                                      cut_grade:
                                        type: 'null'
                                      cut_grade_description:
                                        type: string
                                      delivery_days_max:
                                        type: integer
                                      delivery_days_min:
                                        type: integer
                                      depth:
                                        type: number
                                      depth_percentage:
                                        type: number
                                      exchange_rate:
                                        type: integer
                                      fluorescence:
                                        type: string
                                      girdle_max:
                                        type: string
                                      girdle_min:
                                        type: string
                                      id:
                                        type: integer
                                      image_bottom_url:
                                        type: 'null'
                                      image_top_url:
                                        type: string
                                      lab:
                                        type: string
                                      length:
                                        type: number
                                      memo:
                                        type: boolean
                                      merchant_template_group:
                                        type: 'null'
                                      merchant_template_label:
                                        type: 'null'
                                      merchant_template_uuid:
                                        type: 'null'
                                      off_rap_price:
                                        type: integer
                                      parcel:
                                        type: boolean
                                      pavilion_angle:
                                        type: integer
                                      pavilion_depth:
                                        type: integer
                                      polish_grade:
                                        type: string
                                      quantity:
                                        type: integer
                                      ratio:
                                        type: integer
                                      retail_price:
                                        type: integer
                                      returnable:
                                        type: boolean
                                      shape:
                                        type: string
                                      shape_icon_url:
                                        type: string
                                      shape_icon_url_png:
                                        type: string
                                      shape_image_url:
                                        type: string
                                      sku:
                                        type: string
                                      supplier_id:
                                        type: 'null'
                                      symmetry_grade:
                                        type: string
                                      table_percentage:
                                        type: number
                                      type:
                                        type: string
                                      ux_url:
                                        type: string
                                      vendor_sku:
                                        type: string
                                      video_url:
                                        type: 'null'
                                      weight:
                                        type: number
                                      wholesale_price:
                                        type: integer
                                      width:
                                        type: number
                              product_id:
                                type:
                                  - 'null'
                                  - string
                              product_type:
                                type: string
                              properties:
                                type:
                                  - array
                                  - 'null'
                                items:
                                  type: object
                                  properties:
                                    name:
                                      type: string
                                    value:
                                      type: string
                              quantity:
                                type: integer
                              sku:
                                type: string
                              updated_on:
                                type: string
                              uuid:
                                type: string
                              vendor:
                                type: string
                        margins:
                          type: object
                          properties:
                            lab grown:
                              type: array
                              items:
                                type: object
                                properties:
                                  percent:
                                    type: integer
                                  weight_max:
                                    type: integer
                                  weight_min:
                                    type: number
                            mined:
                              type: array
                              items:
                                type: object
                                properties:
                                  percent:
                                    type: integer
                                  weight_max:
                                    type: integer
                                  weight_min:
                                    type: number
                        memo_due_date:
                          type: 'null'
                        memo_id:
                          type: 'null'
                        merchant:
                          type: object
                          properties:
                            activated:
                              type: boolean
                            approval_status:
                              type: string
                            billing_address_1:
                              type: string
                            billing_address_2:
                              type: string
                            billing_city:
                              type: string
                            billing_country_code:
                              type: string
                            billing_postal_code:
                              type: string
                            billing_region:
                              type: string
                            braintree_customer_id:
                              type: string
                            business_phone:
                              type: string
                            business_type:
                              type: string
                            cc_emails:
                              type: 'null'
                            deleted:
                              type: boolean
                            email:
                              type: string
                            external_id:
                              type: string
                            first_name:
                              type: string
                            internal_email:
                              type: string
                            last_name:
                              type: string
                            legal_dba:
                              type: string
                            merchant_settings:
                              type: object
                              properties:
                                margin_mode:
                                  type: string
                            onboarding_status:
                              type: string
                            provider:
                              type: string
                            references:
                              type: array
                              items:
                                type: object
                                properties:
                                  business_phone:
                                    type: string
                                  company_name:
                                    type: string
                                  email:
                                    type: string
                                  first_name:
                                    type: string
                                  last_name:
                                    type: string
                                  position:
                                    type: integer
                                  upload_urls:
                                    type: array
                                    items:
                                      type: string
                            shipping_address_1:
                              type: string
                            shipping_address_2:
                              type: string
                            shipping_city:
                              type: string
                            shipping_country_code:
                              type: string
                            shipping_postal_code:
                              type: string
                            shipping_region:
                              type: string
                            subscription_status:
                              type: string
                            tax_id:
                              type: string
                            url:
                              type: string
                            uuid:
                              type: string
                        merchant_uuid:
                          type: string
                        notes:
                          type: string
                        order_channel:
                          type: string
                        order_id:
                          type: string
                        order_reference:
                          type: string
                        order_type:
                          type: string
                        ordered_on:
                          type: string
                        payment_status:
                          type: 'null'
                        products:
                          type: object
                          properties:
                            data:
                              type: array
                              items:
                                type: object
                                properties:
                                  base_currency_code:
                                    type: string
                                  base_retail_price:
                                    type: integer
                                  base_wholesale_price:
                                    type: integer
                                  cert_num:
                                    type: string
                                  cert_url:
                                    type: string
                                  clarity:
                                    type: string
                                  color:
                                    type: string
                                  country_code:
                                    type: string
                                  crown_angle:
                                    type: 'null'
                                  culet_size:
                                    type: 'null'
                                  currency_code:
                                    type: string
                                  cut_grade:
                                    type: 'null'
                                  cut_grade_description:
                                    type: string
                                  delivery_days_max:
                                    type: integer
                                  delivery_days_min:
                                    type: integer
                                  depth:
                                    type: number
                                  depth_percentage:
                                    type: number
                                  exchange_rate:
                                    type: integer
                                  fluorescence:
                                    type: string
                                  girdle_max:
                                    type: string
                                  girdle_min:
                                    type: string
                                  id:
                                    type: integer
                                  image_bottom_url:
                                    type: 'null'
                                  image_top_url:
                                    type: string
                                  lab:
                                    type: string
                                  length:
                                    type: number
                                  memo:
                                    type: boolean
                                  merchant_template_group:
                                    type: 'null'
                                  merchant_template_label:
                                    type: 'null'
                                  merchant_template_uuid:
                                    type: 'null'
                                  off_rap_price:
                                    type: integer
                                  parcel:
                                    type: boolean
                                  pavilion_angle:
                                    type: integer
                                  pavilion_depth:
                                    type: integer
                                  polish_grade:
                                    type: string
                                  quantity:
                                    type: integer
                                  ratio:
                                    type: integer
                                  retail_price:
                                    type: integer
                                  returnable:
                                    type: boolean
                                  shape:
                                    type: string
                                  shape_icon_url:
                                    type: string
                                  shape_icon_url_png:
                                    type: string
                                  shape_image_url:
                                    type: string
                                  sku:
                                    type: string
                                  symmetry_grade:
                                    type: string
                                  table_percentage:
                                    type: number
                                  type:
                                    type: string
                                  ux_url:
                                    type: string
                                  video_url:
                                    type: 'null'
                                  weight:
                                    type: number
                                  wholesale_price:
                                    type: integer
                                  width:
                                    type: number
                        provider:
                          type: string
                        shipping_address:
                          type: object
                          properties:
                            address_1:
                              type: string
                            address_2:
                              type: string
                            city:
                              type: string
                            country_code:
                              type: string
                            postal_code:
                              type: string
                            region:
                              type: string
                        skus:
                          type: array
                          items:
                            type: string
                        tracking:
                          type: 'null'
                        uuid:
                          type: string
                x-examples:
                  Example 1:
                    metadata:
                      limit: 1
                      offset: 10
                      total_count: 182
                    orders:
                      - billing_address:
                          address_1: Addr 1
                          address_2: ''
                          city: Albany
                          country_code: US
                          postal_code: '12206'
                          region: AK
                        cancellations: null
                        events:
                          - created_on: '2022-01-17T02:53:22.961981+00:00'
                            event_data:
                              line_items:
                                - quantity: 1
                                  uuid: 0d271493-b819-4ce3-9bac-15160b36021f
                              order_uuid: e2092b3d-01fb-4958-8984-541878dbf136
                              tracking_company: UPS
                              tracking_number: '12341234'
                            event_type: order.fulfillments.create
                            updated_on: '2022-01-17T02:53:22.961985+00:00'
                        fulfillment_status: null
                        fulfillments:
                          - created_on: '2022-01-17T02:53:22.955589+00:00'
                            line_items:
                              - created_on: '2022-01-12T16:42:56.656762+00:00'
                                description: ''
                                fulfilled_quantity: 1
                                fulfillment_status: fulfilled
                                name: Gem UB89E482
                                position: 0
                                price: 130
                                product_data:
                                  fields:
                                    base_currency_code: USD
                                    base_retail_price: 210
                                    base_wholesale_price: 130
                                    cert_num: lg10639808
                                    cert_url: >-
                                      https://unbridaled-dev.s3.amazonaws.com/das/uploads/certs/igi/lg10639808.pdf
                                    clarity: SI1
                                    color: E
                                    cost: 81.92
                                    country_code: USA
                                    crown_angle: null
                                    culet_size: null
                                    currency_code: USD
                                    cut_grade: null
                                    cut_grade_description: ''
                                    delivery_days_max: 2
                                    delivery_days_min: 1
                                    depth: 2.04
                                    depth_percentage: 56.4
                                    exchange_rate: 1
                                    fluorescence: None
                                    girdle_max: MD
                                    girdle_min: MD
                                    id: 93692
                                    image_bottom_url: null
                                    image_top_url: ''
                                    lab: IGI
                                    length: 7.24
                                    memo: true
                                    merchant_template_group: null
                                    merchant_template_label: null
                                    merchant_template_uuid: null
                                    off_rap_price: -84
                                    parcel: false
                                    pavilion_angle: 0
                                    pavilion_depth: 0
                                    polish_grade: VG
                                    quantity: 0
                                    ratio: 2
                                    retail_price: 210
                                    returnable: true
                                    shape: marquise
                                    shape_icon_url: >-
                                      https://unbridaled-dev.s3.amazonaws.com/das/static/images/shape_icons/shape-marquise.svg
                                    shape_icon_url_png: >-
                                      https://unbridaled-dev.s3.amazonaws.com/das/static/images/shape_icons/shape-marquise.png
                                    shape_image_url: >-
                                      https://unbridaled-dev.s3.amazonaws.com/das/static/images/shape_images/marquise.gif
                                    sku: UB89E482
                                    supplier_id: null
                                    symmetry_grade: G
                                    table_percentage: 56.5
                                    type: lab grown
                                    ux_url: ''
                                    vendor_sku: uc2098
                                    video_url: null
                                    weight: 0.32
                                    wholesale_price: 130
                                    width: 3.62
                                product_id: '93692'
                                product_type: gem
                                properties: null
                                quantity: 1
                                sku: UB89E482
                                updated_on: '2022-01-12T16:42:56.656768+00:00'
                                uuid: 0d271493-b819-4ce3-9bac-15160b36021f
                                vendor: GD
                            status: success
                            tracking_company: UPS
                            tracking_number: '12341234'
                            tracking_url: ''
                            updated_on: '2022-01-17T02:53:22.955595+00:00'
                            uuid: 49dbf4cc-bc32-44e6-b0d5-6dabe4118e85
                        line_items:
                          - created_on: '2022-01-12T16:42:56.656762+00:00'
                            description: Certificate for lg10639808 - Lab - IGI
                            fulfilled_quantity: 0
                            fulfillment_status: null
                            name: Certificate UB89E482
                            position: 1
                            price: 0
                            product_data:
                              fields: {}
                            product_id: null
                            product_type: cert
                            properties:
                              - name: cert_num
                                value: lg10639808
                              - name: lab
                                value: IGI
                              - name: type
                                value: lab grown
                            quantity: 1
                            sku: ''
                            updated_on: '2022-01-12T16:42:56.656768+00:00'
                            uuid: 2a04d714-f16a-47c4-8797-f74e3dffe346
                            vendor: GD
                          - created_on: '2022-01-12T16:42:56.656762+00:00'
                            description: ''
                            fulfilled_quantity: 1
                            fulfillment_status: fulfilled
                            name: Gem UB89E482
                            position: 0
                            price: 130
                            product_data:
                              fields:
                                base_currency_code: USD
                                base_retail_price: 210
                                base_wholesale_price: 130
                                cert_num: lg10639808
                                cert_url: >-
                                  https://unbridaled-dev.s3.amazonaws.com/das/uploads/certs/igi/lg10639808.pdf
                                clarity: SI1
                                color: E
                                cost: 81.92
                                country_code: USA
                                crown_angle: null
                                culet_size: null
                                currency_code: USD
                                cut_grade: null
                                cut_grade_description: ''
                                delivery_days_max: 2
                                delivery_days_min: 1
                                depth: 2.04
                                depth_percentage: 56.4
                                exchange_rate: 1
                                fluorescence: None
                                girdle_max: MD
                                girdle_min: MD
                                id: 93692
                                image_bottom_url: null
                                image_top_url: ''
                                lab: IGI
                                length: 7.24
                                memo: true
                                merchant_template_group: null
                                merchant_template_label: null
                                merchant_template_uuid: null
                                off_rap_price: -84
                                parcel: false
                                pavilion_angle: 0
                                pavilion_depth: 0
                                polish_grade: VG
                                quantity: 0
                                ratio: 2
                                retail_price: 210
                                returnable: true
                                shape: marquise
                                shape_icon_url: >-
                                  https://unbridaled-dev.s3.amazonaws.com/das/static/images/shape_icons/shape-marquise.svg
                                shape_icon_url_png: >-
                                  https://unbridaled-dev.s3.amazonaws.com/das/static/images/shape_icons/shape-marquise.png
                                shape_image_url: >-
                                  https://unbridaled-dev.s3.amazonaws.com/das/static/images/shape_images/marquise.gif
                                sku: UB89E482
                                supplier_id: null
                                symmetry_grade: G
                                table_percentage: 56.5
                                type: lab grown
                                ux_url: ''
                                vendor_sku: uc2098
                                video_url: null
                                weight: 0.32
                                wholesale_price: 130
                                width: 3.62
                            product_id: '93692'
                            product_type: gem
                            properties: null
                            quantity: 1
                            sku: UB89E482
                            updated_on: '2022-01-12T16:42:56.656768+00:00'
                            uuid: 0d271493-b819-4ce3-9bac-15160b36021f
                            vendor: GD
                        margins:
                          lab grown:
                            - percent: 65
                              weight_max: 5
                              weight_min: 2.01
                            - percent: 55
                              weight_max: 1
                              weight_min: 0.01
                            - percent: 50
                              weight_max: 2
                              weight_min: 1.01
                          mined:
                            - percent: 50
                              weight_max: 5
                              weight_min: 2.01
                            - percent: 40
                              weight_max: 1
                              weight_min: 0.01
                            - percent: 45
                              weight_max: 2
                              weight_min: 1.01
                        memo_due_date: null
                        memo_id: null
                        merchant:
                          activated: true
                          approval_status: approved
                          billing_address_1: Addr 2
                          billing_address_2: ''
                          billing_city: Albany
                          billing_country_code: US
                          billing_postal_code: '12206'
                          billing_region: AK
                          braintree_customer_id: '263026225'
                          business_phone: '5456515152'
                          business_type: online
                          cc_emails: null
                          deleted: false
                          email: test@unbridaled.diamonds
                          external_id: 2535cf93-53b8-43d2-bb46-5881f9013735
                          first_name: Annie
                          internal_email: test@unbridaled.diamonds
                          last_name: Chin
                          legal_dba: Bride
                          merchant_settings:
                            margin_mode: weight
                          onboarding_status: completed
                          provider: unbridaled
                          references:
                            - business_phone: '5465151151'
                              company_name: Company First
                              email: test@test.com
                              first_name: Company
                              last_name: First
                              position: 1
                              upload_urls:
                                - >-
                                  https://unbridaled-dev.s3.amazonaws.com/das/uploads/merchants/36560a20-bbf5-4eb4-a205-736b10d09ccf.jpg
                            - business_phone: '6565654654'
                              company_name: Company Second
                              email: test@test.com
                              first_name: Company
                              last_name: Second
                              position: 2
                              upload_urls:
                                - >-
                                  https://unbridaled-dev.s3.amazonaws.com/das/uploads/merchants/66910882-0f80-4435-9568-098de9425137.jpg
                          shipping_address_1: Addr 1
                          shipping_address_2: ''
                          shipping_city: Albany
                          shipping_country_code: US
                          shipping_postal_code: '12206'
                          shipping_region: AK
                          subscription_status: completed
                          tax_id: '1234123422'
                          url: >-
                            das/uploads/merchants/0ee9bcb1-59e7-4c39-9980-bf7795a81ffe.jpg
                          uuid: 2535cf93-53b8-43d2-bb46-5881f9013735
                        merchant_uuid: 2535cf93-53b8-43d2-bb46-5881f9013735
                        notes: ''
                        order_channel: manual
                        order_id: OUBBBAAE4EF0E
                        order_reference: ''
                        order_type: invoice
                        ordered_on: '2022-01-12T23:21:03.184775'
                        payment_status: null
                        products:
                          data:
                            - base_currency_code: USD
                              base_retail_price: 210
                              base_wholesale_price: 130
                              cert_num: lg10639808
                              cert_url: >-
                                https://unbridaled-dev.s3.amazonaws.com/das/uploads/certs/igi/lg10639808.pdf
                              clarity: SI1
                              color: E
                              country_code: USA
                              crown_angle: null
                              culet_size: null
                              currency_code: USD
                              cut_grade: null
                              cut_grade_description: ''
                              delivery_days_max: 2
                              delivery_days_min: 1
                              depth: 2.04
                              depth_percentage: 56.4
                              exchange_rate: 1
                              fluorescence: None
                              girdle_max: MD
                              girdle_min: MD
                              id: 93692
                              image_bottom_url: null
                              image_top_url: ''
                              lab: IGI
                              length: 7.24
                              memo: true
                              merchant_template_group: null
                              merchant_template_label: null
                              merchant_template_uuid: null
                              off_rap_price: -84
                              parcel: false
                              pavilion_angle: 0
                              pavilion_depth: 0
                              polish_grade: VG
                              quantity: 0
                              ratio: 2
                              retail_price: 210
                              returnable: true
                              shape: marquise
                              shape_icon_url: >-
                                https://unbridaled-dev.s3.amazonaws.com/das/static/images/shape_icons/shape-marquise.svg
                              shape_icon_url_png: >-
                                https://unbridaled-dev.s3.amazonaws.com/das/static/images/shape_icons/shape-marquise.png
                              shape_image_url: >-
                                https://unbridaled-dev.s3.amazonaws.com/das/static/images/shape_images/marquise.gif
                              sku: UB89E482
                              symmetry_grade: G
                              table_percentage: 56.5
                              type: lab grown
                              ux_url: ''
                              video_url: null
                              weight: 0.32
                              wholesale_price: 130
                              width: 3.62
                        provider: unbridaled
                        shipping_address:
                          address_1: Addr 2
                          address_2: ''
                          city: Albany
                          country_code: US
                          postal_code: '12206'
                          region: AK
                        skus:
                          - UB89E482
                        tracking: null
                        uuid: e2092b3d-01fb-4958-8984-541878dbf136
              example:
                metadata:
                  limit: 1
                  offset: 10
                  total_count: 182
                orders:
                  - billing_address:
                      address_1: Addr 1
                      address_2: ''
                      city: Albany
                      country_code: US
                      postal_code: '12206'
                      region: AK
                    cancellations: null
                    events:
                      - created_on: '2022-01-17T02:53:22.961981+00:00'
                        event_data:
                          line_items:
                            - quantity: 1
                              uuid: 0d271493-b819-4ce3-9bac-15160b36021f
                          order_uuid: e2092b3d-01fb-4958-8984-541878dbf136
                          tracking_company: UPS
                          tracking_number: '12341234'
                        event_type: order.fulfillments.create
                        updated_on: '2022-01-17T02:53:22.961985+00:00'
                    fulfillment_status: null
                    fulfillments:
                      - created_on: '2022-01-17T02:53:22.955589+00:00'
                        line_items:
                          - created_on: '2022-01-12T16:42:56.656762+00:00'
                            description: ''
                            fulfilled_quantity: 1
                            fulfillment_status: fulfilled
                            name: Gem UB89E482
                            position: 0
                            price: 130
                            product_data:
                              fields:
                                base_currency_code: USD
                                base_retail_price: 210
                                base_wholesale_price: 130
                                cert_num: lg10639808
                                cert_url: >-
                                  https://unbridaled-dev.s3.amazonaws.com/das/uploads/certs/igi/lg10639808.pdf
                                clarity: SI1
                                color: E
                                cost: 81.92
                                country_code: USA
                                crown_angle: null
                                culet_size: null
                                currency_code: USD
                                cut_grade: null
                                cut_grade_description: ''
                                delivery_days_max: 2
                                delivery_days_min: 1
                                depth: 2.04
                                depth_percentage: 56.4
                                exchange_rate: 1
                                fluorescence: None
                                girdle_max: MD
                                girdle_min: MD
                                id: 93692
                                image_bottom_url: null
                                image_top_url: ''
                                lab: IGI
                                length: 7.24
                                memo: true
                                merchant_template_group: null
                                merchant_template_label: null
                                merchant_template_uuid: null
                                off_rap_price: -84
                                parcel: false
                                pavilion_angle: 0
                                pavilion_depth: 0
                                polish_grade: VG
                                quantity: 0
                                ratio: 2
                                retail_price: 210
                                returnable: true
                                shape: marquise
                                shape_icon_url: >-
                                  https://unbridaled-dev.s3.amazonaws.com/das/static/images/shape_icons/shape-marquise.svg
                                shape_icon_url_png: >-
                                  https://unbridaled-dev.s3.amazonaws.com/das/static/images/shape_icons/shape-marquise.png
                                shape_image_url: >-
                                  https://unbridaled-dev.s3.amazonaws.com/das/static/images/shape_images/marquise.gif
                                sku: UB89E482
                                supplier_id: null
                                symmetry_grade: G
                                table_percentage: 56.5
                                type: lab grown
                                ux_url: ''
                                vendor_sku: uc2098
                                video_url: null
                                weight: 0.32
                                wholesale_price: 130
                                width: 3.62
                            product_id: '93692'
                            product_type: gem
                            properties: null
                            quantity: 1
                            sku: UB89E482
                            updated_on: '2022-01-12T16:42:56.656768+00:00'
                            uuid: 0d271493-b819-4ce3-9bac-15160b36021f
                            vendor: GD
                        status: success
                        tracking_company: UPS
                        tracking_number: '12341234'
                        tracking_url: ''
                        updated_on: '2022-01-17T02:53:22.955595+00:00'
                        uuid: 49dbf4cc-bc32-44e6-b0d5-6dabe4118e85
                    line_items:
                      - created_on: '2022-01-12T16:42:56.656762+00:00'
                        description: Certificate for lg10639808 - Lab - IGI
                        fulfilled_quantity: 0
                        fulfillment_status: null
                        name: Certificate UB89E482
                        position: 1
                        price: 0
                        product_data:
                          fields: {}
                        product_id: null
                        product_type: cert
                        properties:
                          - name: cert_num
                            value: lg10639808
                          - name: lab
                            value: IGI
                          - name: type
                            value: lab grown
                        quantity: 1
                        sku: ''
                        updated_on: '2022-01-12T16:42:56.656768+00:00'
                        uuid: 2a04d714-f16a-47c4-8797-f74e3dffe346
                        vendor: GD
                      - created_on: '2022-01-12T16:42:56.656762+00:00'
                        description: ''
                        fulfilled_quantity: 1
                        fulfillment_status: fulfilled
                        name: Gem UB89E482
                        position: 0
                        price: 130
                        product_data:
                          fields:
                            base_currency_code: USD
                            base_retail_price: 210
                            base_wholesale_price: 130
                            cert_num: lg10639808
                            cert_url: >-
                              https://unbridaled-dev.s3.amazonaws.com/das/uploads/certs/igi/lg10639808.pdf
                            clarity: SI1
                            color: E
                            cost: 81.92
                            country_code: USA
                            crown_angle: null
                            culet_size: null
                            currency_code: USD
                            cut_grade: null
                            cut_grade_description: ''
                            delivery_days_max: 2
                            delivery_days_min: 1
                            depth: 2.04
                            depth_percentage: 56.4
                            exchange_rate: 1
                            fluorescence: None
                            girdle_max: MD
                            girdle_min: MD
                            id: 93692
                            image_bottom_url: null
                            image_top_url: ''
                            lab: IGI
                            length: 7.24
                            memo: true
                            merchant_template_group: null
                            merchant_template_label: null
                            merchant_template_uuid: null
                            off_rap_price: -84
                            parcel: false
                            pavilion_angle: 0
                            pavilion_depth: 0
                            polish_grade: VG
                            quantity: 0
                            ratio: 2
                            retail_price: 210
                            returnable: true
                            shape: marquise
                            shape_icon_url: >-
                              https://unbridaled-dev.s3.amazonaws.com/das/static/images/shape_icons/shape-marquise.svg
                            shape_icon_url_png: >-
                              https://unbridaled-dev.s3.amazonaws.com/das/static/images/shape_icons/shape-marquise.png
                            shape_image_url: >-
                              https://unbridaled-dev.s3.amazonaws.com/das/static/images/shape_images/marquise.gif
                            sku: UB89E482
                            supplier_id: null
                            symmetry_grade: G
                            table_percentage: 56.5
                            type: lab grown
                            ux_url: ''
                            vendor_sku: uc2098
                            video_url: null
                            weight: 0.32
                            wholesale_price: 130
                            width: 3.62
                        product_id: '93692'
                        product_type: gem
                        properties: null
                        quantity: 1
                        sku: UB89E482
                        updated_on: '2022-01-12T16:42:56.656768+00:00'
                        uuid: 0d271493-b819-4ce3-9bac-15160b36021f
                        vendor: GD
                    margins:
                      lab grown:
                        - percent: 65
                          weight_max: 5
                          weight_min: 2.01
                        - percent: 55
                          weight_max: 1
                          weight_min: 0.01
                        - percent: 50
                          weight_max: 2
                          weight_min: 1.01
                      mined:
                        - percent: 50
                          weight_max: 5
                          weight_min: 2.01
                        - percent: 40
                          weight_max: 1
                          weight_min: 0.01
                        - percent: 45
                          weight_max: 2
                          weight_min: 1.01
                    memo_due_date: null
                    memo_id: null
                    merchant:
                      activated: true
                      approval_status: approved
                      billing_address_1: Addr 2
                      billing_address_2: ''
                      billing_city: Albany
                      billing_country_code: US
                      billing_postal_code: '12206'
                      billing_region: AK
                      braintree_customer_id: '263026225'
                      business_phone: '5456515152'
                      business_type: online
                      cc_emails: null
                      deleted: false
                      email: test@unbridaled.diamonds
                      external_id: 2535cf93-53b8-43d2-bb46-5881f9013735
                      first_name: Annie
                      internal_email: test@unbridaled.diamonds
                      last_name: Chin
                      legal_dba: Bride
                      merchant_settings:
                        margin_mode: weight
                      onboarding_status: completed
                      provider: unbridaled
                      references:
                        - business_phone: '5465151151'
                          company_name: Company First
                          email: test@test.com
                          first_name: Company
                          last_name: First
                          position: 1
                          upload_urls:
                            - >-
                              https://unbridaled-dev.s3.amazonaws.com/das/uploads/merchants/36560a20-bbf5-4eb4-a205-736b10d09ccf.jpg
                        - business_phone: '6565654654'
                          company_name: Company Second
                          email: test@test.com
                          first_name: Company
                          last_name: Second
                          position: 2
                          upload_urls:
                            - >-
                              https://unbridaled-dev.s3.amazonaws.com/das/uploads/merchants/66910882-0f80-4435-9568-098de9425137.jpg
                      shipping_address_1: Addr 1
                      shipping_address_2: ''
                      shipping_city: Albany
                      shipping_country_code: US
                      shipping_postal_code: '12206'
                      shipping_region: AK
                      subscription_status: completed
                      tax_id: '1234123422'
                      url: >-
                        das/uploads/merchants/0ee9bcb1-59e7-4c39-9980-bf7795a81ffe.jpg
                      uuid: 2535cf93-53b8-43d2-bb46-5881f9013735
                    merchant_uuid: 2535cf93-53b8-43d2-bb46-5881f9013735
                    notes: ''
                    order_channel: manual
                    order_id: OUBBBAAE4EF0E
                    order_reference: ''
                    order_type: invoice
                    ordered_on: '2022-01-12T23:21:03.184775'
                    payment_status: null
                    products:
                      data:
                        - base_currency_code: USD
                          base_retail_price: 210
                          base_wholesale_price: 130
                          cert_num: lg10639808
                          cert_url: >-
                            https://unbridaled-dev.s3.amazonaws.com/das/uploads/certs/igi/lg10639808.pdf
                          clarity: SI1
                          color: E
                          country_code: USA
                          crown_angle: null
                          culet_size: null
                          currency_code: USD
                          cut_grade: null
                          cut_grade_description: ''
                          delivery_days_max: 2
                          delivery_days_min: 1
                          depth: 2.04
                          depth_percentage: 56.4
                          exchange_rate: 1
                          fluorescence: None
                          girdle_max: MD
                          girdle_min: MD
                          id: 93692
                          image_bottom_url: null
                          image_top_url: ''
                          lab: IGI
                          length: 7.24
                          memo: true
                          merchant_template_group: null
                          merchant_template_label: null
                          merchant_template_uuid: null
                          off_rap_price: -84
                          parcel: false
                          pavilion_angle: 0
                          pavilion_depth: 0
                          polish_grade: VG
                          quantity: 0
                          ratio: 2
                          retail_price: 210
                          returnable: true
                          shape: marquise
                          shape_icon_url: >-
                            https://unbridaled-dev.s3.amazonaws.com/das/static/images/shape_icons/shape-marquise.svg
                          shape_icon_url_png: >-
                            https://unbridaled-dev.s3.amazonaws.com/das/static/images/shape_icons/shape-marquise.png
                          shape_image_url: >-
                            https://unbridaled-dev.s3.amazonaws.com/das/static/images/shape_images/marquise.gif
                          sku: UB89E482
                          symmetry_grade: G
                          table_percentage: 56.5
                          type: lab grown
                          ux_url: ''
                          video_url: null
                          weight: 0.32
                          wholesale_price: 130
                          width: 3.62
                    provider: unbridaled
                    shipping_address:
                      address_1: Addr 2
                      address_2: ''
                      city: Albany
                      country_code: US
                      postal_code: '12206'
                      region: AK
                    skus:
                      - UB89E482
                    tracking: null
                    uuid: e2092b3d-01fb-4958-8984-541878dbf136
              examples:
                SearchOrderResponse:
                  value:
                    metadata:
                      limit: 1
                      offset: 10
                      total_count: 182
                    orders:
                      - billing_address:
                          address_1: Addr 1
                          address_2: ''
                          city: Albany
                          country_code: US
                          postal_code: '12206'
                          region: AK
                        cancellations: null
                        events:
                          - created_on: '2022-01-17T02:53:22.961981+00:00'
                            event_data:
                              line_items:
                                - quantity: 1
                                  uuid: 0d271493-b819-4ce3-9bac-15160b36021f
                              order_uuid: e2092b3d-01fb-4958-8984-541878dbf136
                              tracking_company: UPS
                              tracking_number: '12341234'
                            event_type: order.fulfillments.create
                            updated_on: '2022-01-17T02:53:22.961985+00:00'
                        fulfillment_status: null
                        fulfillments:
                          - created_on: '2022-01-17T02:53:22.955589+00:00'
                            line_items:
                              - created_on: '2022-01-12T16:42:56.656762+00:00'
                                description: ''
                                fulfilled_quantity: 1
                                fulfillment_status: fulfilled
                                name: Gem UB89E482
                                position: 0
                                price: 130
                                product_data:
                                  fields:
                                    base_currency_code: USD
                                    base_retail_price: 210
                                    base_wholesale_price: 130
                                    cert_num: lg10639808
                                    cert_url: >-
                                      https://unbridaled-dev.s3.amazonaws.com/das/uploads/certs/igi/lg10639808.pdf
                                    clarity: SI1
                                    color: E
                                    cost: 81.92
                                    country_code: USA
                                    crown_angle: null
                                    culet_size: null
                                    currency_code: USD
                                    cut_grade: null
                                    cut_grade_description: ''
                                    delivery_days_max: 2
                                    delivery_days_min: 1
                                    depth: 2.04
                                    depth_percentage: 56.4
                                    exchange_rate: 1
                                    fluorescence: None
                                    girdle_max: MD
                                    girdle_min: MD
                                    id: 93692
                                    image_bottom_url: null
                                    image_top_url: ''
                                    lab: IGI
                                    length: 7.24
                                    memo: true
                                    merchant_template_group: null
                                    merchant_template_label: null
                                    merchant_template_uuid: null
                                    off_rap_price: -84
                                    parcel: false
                                    pavilion_angle: 0
                                    pavilion_depth: 0
                                    polish_grade: VG
                                    quantity: 0
                                    ratio: 2
                                    retail_price: 210
                                    returnable: true
                                    shape: marquise
                                    shape_icon_url: >-
                                      https://unbridaled-dev.s3.amazonaws.com/das/static/images/shape_icons/shape-marquise.svg
                                    shape_icon_url_png: >-
                                      https://unbridaled-dev.s3.amazonaws.com/das/static/images/shape_icons/shape-marquise.png
                                    shape_image_url: >-
                                      https://unbridaled-dev.s3.amazonaws.com/das/static/images/shape_images/marquise.gif
                                    sku: UB89E482
                                    supplier_id: null
                                    symmetry_grade: G
                                    table_percentage: 56.5
                                    type: lab grown
                                    ux_url: ''
                                    vendor_sku: uc2098
                                    video_url: null
                                    weight: 0.32
                                    wholesale_price: 130
                                    width: 3.62
                                product_id: '93692'
                                product_type: gem
                                properties: null
                                quantity: 1
                                sku: UB89E482
                                updated_on: '2022-01-12T16:42:56.656768+00:00'
                                uuid: 0d271493-b819-4ce3-9bac-15160b36021f
                                vendor: GD
                            status: success
                            tracking_company: UPS
                            tracking_number: '12341234'
                            tracking_url: ''
                            updated_on: '2022-01-17T02:53:22.955595+00:00'
                            uuid: 49dbf4cc-bc32-44e6-b0d5-6dabe4118e85
                        line_items:
                          - created_on: '2022-01-12T16:42:56.656762+00:00'
                            description: Certificate for lg10639808 - Lab - IGI
                            fulfilled_quantity: 0
                            fulfillment_status: null
                            name: Certificate UB89E482
                            position: 1
                            price: 0
                            product_data:
                              fields: {}
                            product_id: null
                            product_type: cert
                            properties:
                              - name: cert_num
                                value: lg10639808
                              - name: lab
                                value: IGI
                              - name: type
                                value: lab grown
                            quantity: 1
                            sku: ''
                            updated_on: '2022-01-12T16:42:56.656768+00:00'
                            uuid: 2a04d714-f16a-47c4-8797-f74e3dffe346
                            vendor: GD
                          - created_on: '2022-01-12T16:42:56.656762+00:00'
                            description: ''
                            fulfilled_quantity: 1
                            fulfillment_status: fulfilled
                            name: Gem UB89E482
                            position: 0
                            price: 130
                            product_data:
                              fields:
                                base_currency_code: USD
                                base_retail_price: 210
                                base_wholesale_price: 130
                                cert_num: lg10639808
                                cert_url: >-
                                  https://unbridaled-dev.s3.amazonaws.com/das/uploads/certs/igi/lg10639808.pdf
                                clarity: SI1
                                color: E
                                cost: 81.92
                                country_code: USA
                                crown_angle: null
                                culet_size: null
                                currency_code: USD
                                cut_grade: null
                                cut_grade_description: ''
                                delivery_days_max: 2
                                delivery_days_min: 1
                                depth: 2.04
                                depth_percentage: 56.4
                                exchange_rate: 1
                                fluorescence: None
                                girdle_max: MD
                                girdle_min: MD
                                id: 93692
                                image_bottom_url: null
                                image_top_url: ''
                                lab: IGI
                                length: 7.24
                                memo: true
                                merchant_template_group: null
                                merchant_template_label: null
                                merchant_template_uuid: null
                                off_rap_price: -84
                                parcel: false
                                pavilion_angle: 0
                                pavilion_depth: 0
                                polish_grade: VG
                                quantity: 0
                                ratio: 2
                                retail_price: 210
                                returnable: true
                                shape: marquise
                                shape_icon_url: >-
                                  https://unbridaled-dev.s3.amazonaws.com/das/static/images/shape_icons/shape-marquise.svg
                                shape_icon_url_png: >-
                                  https://unbridaled-dev.s3.amazonaws.com/das/static/images/shape_icons/shape-marquise.png
                                shape_image_url: >-
                                  https://unbridaled-dev.s3.amazonaws.com/das/static/images/shape_images/marquise.gif
                                sku: UB89E482
                                supplier_id: null
                                symmetry_grade: G
                                table_percentage: 56.5
                                type: lab grown
                                ux_url: ''
                                vendor_sku: uc2098
                                video_url: null
                                weight: 0.32
                                wholesale_price: 130
                                width: 3.62
                            product_id: '93692'
                            product_type: gem
                            properties: null
                            quantity: 1
                            sku: UB89E482
                            updated_on: '2022-01-12T16:42:56.656768+00:00'
                            uuid: 0d271493-b819-4ce3-9bac-15160b36021f
                            vendor: GD
                        margins:
                          lab grown:
                            - percent: 65
                              weight_max: 5
                              weight_min: 2.01
                            - percent: 55
                              weight_max: 1
                              weight_min: 0.01
                            - percent: 50
                              weight_max: 2
                              weight_min: 1.01
                          mined:
                            - percent: 50
                              weight_max: 5
                              weight_min: 2.01
                            - percent: 40
                              weight_max: 1
                              weight_min: 0.01
                            - percent: 45
                              weight_max: 2
                              weight_min: 1.01
                        memo_due_date: null
                        memo_id: null
                        merchant:
                          activated: true
                          approval_status: approved
                          billing_address_1: Addr 2
                          billing_address_2: ''
                          billing_city: Albany
                          billing_country_code: US
                          billing_postal_code: '12206'
                          billing_region: AK
                          braintree_customer_id: '263026225'
                          business_phone: '5456515152'
                          business_type: online
                          cc_emails: null
                          deleted: false
                          email: test@unbridaled.diamonds
                          external_id: 2535cf93-53b8-43d2-bb46-5881f9013735
                          first_name: Annie
                          internal_email: test@unbridaled.diamonds
                          last_name: Chin
                          legal_dba: Bride
                          merchant_settings:
                            margin_mode: weight
                          onboarding_status: completed
                          provider: unbridaled
                          references:
                            - business_phone: '5465151151'
                              company_name: Company First
                              email: test@test.com
                              first_name: Company
                              last_name: First
                              position: 1
                              upload_urls:
                                - >-
                                  https://unbridaled-dev.s3.amazonaws.com/das/uploads/merchants/36560a20-bbf5-4eb4-a205-736b10d09ccf.jpg
                            - business_phone: '6565654654'
                              company_name: Company Second
                              email: test@test.com
                              first_name: Company
                              last_name: Second
                              position: 2
                              upload_urls:
                                - >-
                                  https://unbridaled-dev.s3.amazonaws.com/das/uploads/merchants/66910882-0f80-4435-9568-098de9425137.jpg
                          shipping_address_1: Addr 1
                          shipping_address_2: ''
                          shipping_city: Albany
                          shipping_country_code: US
                          shipping_postal_code: '12206'
                          shipping_region: AK
                          subscription_status: completed
                          tax_id: '1234123422'
                          url: >-
                            das/uploads/merchants/0ee9bcb1-59e7-4c39-9980-bf7795a81ffe.jpg
                          uuid: 2535cf93-53b8-43d2-bb46-5881f9013735
                        merchant_uuid: 2535cf93-53b8-43d2-bb46-5881f9013735
                        notes: ''
                        order_channel: manual
                        order_id: OUBBBAAE4EF0E
                        order_reference: ''
                        order_type: invoice
                        ordered_on: '2022-01-12T23:21:03.184775'
                        payment_status: null
                        products:
                          data:
                            - base_currency_code: USD
                              base_retail_price: 210
                              base_wholesale_price: 130
                              cert_num: lg10639808
                              cert_url: >-
                                https://unbridaled-dev.s3.amazonaws.com/das/uploads/certs/igi/lg10639808.pdf
                              clarity: SI1
                              color: E
                              country_code: USA
                              crown_angle: null
                              culet_size: null
                              currency_code: USD
                              cut_grade: null
                              cut_grade_description: ''
                              delivery_days_max: 2
                              delivery_days_min: 1
                              depth: 2.04
                              depth_percentage: 56.4
                              exchange_rate: 1
                              fluorescence: None
                              girdle_max: MD
                              girdle_min: MD
                              id: 93692
                              image_bottom_url: null
                              image_top_url: ''
                              lab: IGI
                              length: 7.24
                              memo: true
                              merchant_template_group: null
                              merchant_template_label: null
                              merchant_template_uuid: null
                              off_rap_price: -84
                              parcel: false
                              pavilion_angle: 0
                              pavilion_depth: 0
                              polish_grade: VG
                              quantity: 0
                              ratio: 2
                              retail_price: 210
                              returnable: true
                              shape: marquise
                              shape_icon_url: >-
                                https://unbridaled-dev.s3.amazonaws.com/das/static/images/shape_icons/shape-marquise.svg
                              shape_icon_url_png: >-
                                https://unbridaled-dev.s3.amazonaws.com/das/static/images/shape_icons/shape-marquise.png
                              shape_image_url: >-
                                https://unbridaled-dev.s3.amazonaws.com/das/static/images/shape_images/marquise.gif
                              sku: UB89E482
                              symmetry_grade: G
                              table_percentage: 56.5
                              type: lab grown
                              ux_url: ''
                              video_url: null
                              weight: 0.32
                              wholesale_price: 130
                              width: 3.62
                        provider: unbridaled
                        shipping_address:
                          address_1: Addr 2
                          address_2: ''
                          city: Albany
                          country_code: US
                          postal_code: '12206'
                          region: AK
                        skus:
                          - UB89E482
                        tracking: null
                        uuid: e2092b3d-01fb-4958-8984-541878dbf136
components:
  securitySchemes:
    apikeyAuth:
      type: http
      scheme: bearer

````